X-Lite Latest V4.9.8 Error on install

Arvid Taylor shared this problem 1 week ago
In Discussion

Hi,

The windows 7 Pro computer here cannot upgrade to the latest software (X-Lite_4.9.8_84253) after expiring. ReportsError and attached file (Username changed to ?????)

The old version (X-Lite_4.9.3_79961) can install and uninstall but is expired after install on execution.

Follow the instructions @ Xlite expired) (deleted ..\???\AppData\<Local,Roaming>\CounterPath*) and it still fails install with an abort.

Tried as Admin/normal user etc.

Updated .net versions during first install and the device and been up and down since.

Acrions to try?

Cheers. Arvid

Comments (6)

photo
1

Hello Arvid,

Try temporarily disabling your antivirus software and run the installer again. We've had a handful of users report that various AV products block X-Lite updates and throw errors when installing.

-Brian

photo
1

Hi Brian,

    Sorry, no difference in outcome. Perhaps the software warning it was expiring was more prescient than expected.

    Did it again this morning, but had tried disabling previously as there is other software which can have problems.

    From your log it is looking like ICSharpCode.SharpZipLib.Zip.ZipException: Cannot find central directory as a central theme!

   

    Ideas?

Arvid.

On 19-Apr-17 9:35 AM, CounterPath Technical Support wrote:

photo
1

Hi Arvid,

What installer are you using? Did you download it directly from our website?

-Brian

photo
1

Hi Brian, 

   Correct.

Sent from Arvid.

On 25 Apr 2017, at 4:10 AM, CounterPath Technical Support wrote:

photo
1

Hi Arvid,

What antivirus/security software are you using? There must be something on your computer blocking the installation.

-Brian

photo
1

Hi Brian,

AVG. being in a similar role, why It was the second thing tried. Unless of course "disabled" for 10 minutes in NOT disabled. 

Sent from Arvid.

On 27 Apr 2017, at 11:45 PM, CounterPath Technical Support wrote: